Subject: TIMESGCM plots

From: [email-masked]
Date: Wed, 28 Jul 1993 11:07:47 -0400

Hi Ben --  I am interested in getting two plots from a TIMESGCM run and I
can't remember how I/we did it before --- I can't find any processors in my
account which made me wonder if I ever did have one.  I sort of recall that the 
last time I wanted such a plot you did it for me?  In any case, here's what 
I'm looking for:

from TIMESGCM, 2-d plots, by altitude/latitude at fixed UT, fixed longitude, 
of (1) total number density and (2) temperature.  This is for a TIMED 
presentation, so the altitudes of main interest are like 60-200 km.  I don't 
care about what season, solar cycle, UT, longitude, etc.

So -- could you either send me a processor to get this, or if you do it, put
the *cgm file in my /d/fesen directory?

Thanks a lot,

Cassandra